/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

  
/* -------------------------------------------------------- */
/* VARIABLES */
/* -------------------------------------------------------- */

/* Variables are used like this: var(--text-color) */
:root {
  /* Background Colors: */
  --background-color: #b8ded18f;
  --content-background-color: #a9cada;
  --sidebar-background-color: #ffedf9;

  /* Text Colors: */
  --text-color: #000000;
  --sidebar-text-color: #000000;
  --link-color: #3026e8;
  --link-color-hover: #8beccf;

  /* Text: */
  --font: Arial, sans-serif;
  --heading-font: Georgia, serif;
  --font-size: 14px;

  /* Other Settings: */
  --margin: 10px;
  --padding: 20px;
  --border: 2px solid #22463aac;
  --round-borders: 0px;
  --sidebar-width: 200px;
}

/* -------------------------------------------------------- */
/* BASICS */
/* -------------------------------------------------------- */

* {
  box-sizing: border-box;
}

body {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  min-height: 100vh;
  font-size: var(--font-size);
  margin: 0;
  padding: var(--margin);
  color: var(--text-color);
  font-family: var(--font);
  line-height: 1.2;
  background: var(--background-color);
  background-image: url("data:image/jpeg;base64,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");
  background-size: cover;
}

::selection {
  /* (Text highlighted by the user) */
  background: rgba(0, 0, 0, 0.2);
}

mark {
  /* Text highlighted by using the <mark> element */
  text-shadow: 1px 1px 4px var(--link-color);
  background-color: inherit;
  color: var(--text-color);
}

/* Links: */
a {
  text-decoration: underline;
}

a,
a:visited {
  color: var(--link-color);
}

a:hover,
a:focus {
  color: var(--link-color-hover);
  text-decoration: none;
}

/* -------------------------------------------------------- */
/* LAYOUT */
/* -------------------------------------------------------- */

.layout {
  width: 1000px;
  display: grid;
  grid-gap: var(--margin);
  grid-template: "header header" auto "leftSidebar main" auto "footer footer" auto / var(--sidebar-width) auto;
  /* Confused by the grid? Check out my tutorial: https://petrapixel.neocities.org/coding/positioning-tutorial#grid */
}

main {
  grid-area: main;
  overflow-y: auto;
  padding: var(--padding);
  background: var(--content-background-color);
  border: var(--border);
  border-radius: var(--round-borders);
}

/* -------------------------------------------------------- */
/* HEADER */
/* -------------------------------------------------------- */

header {
  grid-area: header;
  font-size: 1.2em;
  border: var(--border);
  border-radius: var(--round-borders);
  background: var(--content-background-color);
}

.header-content {
  padding: var(--padding);
}

.header-title {
  font-family: var(--heading-font);
  font-size: 1.5em;
  font-weight: bold;
}

.header-image img {
  width: 100%;
  height: auto;
}

/* -------------------------------------------------------- */
/* SIDEBARS */
/* -------------------------------------------------------- */

aside {
  grid-area: aside;
  border: var(--border);
  border-radius: var(--round-borders);
  overflow: hidden;
  background: var(--sidebar-background-color);
  padding: var(--padding);
  color: var(--sidebar-text-color);
}

.left-sidebar {
  grid-area: leftSidebar;
}

.right-sidebar {
  grid-area: rightSidebar;
}

.sidebar-title {
  font-weight: bold;
  font-size: 1.2em;
  font-family: var(--heading-font);
}

.sidebar-section:not(:last-child) {
  margin-bottom: 3em;
}

.sidebar-section ul,
.sidebar-section ol {
  padding-left: 1.5em;
}

.sidebar-section > *:not(p):not(ul):not(ol):not(blockquote) {
  margin-top: 10px;
}

/* Sidebar Blockquote: */

.sidebar-section blockquote {
  background: rgba(0, 0, 0, 0.1);
  padding: 15px;
  margin: 1em 0;
  border-radius: 10px;
  overflow: hidden;
}

.sidebar-section blockquote > *:first-child {
  margin-top: 0;
}

.sidebar-section blockquote > *:last-child {
  margin-bottom: 0;
}

/* Site Button: */

.site-button {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.site-button textarea {
  font-family: monospace;
  font-size: 0.7em;
}

/* -------------------------------------------------------- */
/* FOOTER */
/* -------------------------------------------------------- */

footer {
  grid-area: footer;
  border: var(--border);
  border-radius: var(--round-borders);
  overflow: hidden;
  font-size: 0.75em;
  padding: 15px;
  background: var(--content-background-color);
  display: flex;
  justify-content: center;
}

footer a,
footer a:visited {
  color: var(--link-color);
}

footer a:hover,
footer a:focus {
  color: var(--link-color-hover);
}

/* -------------------------------------------------------- */
/* NAVIGATION */
/* -------------------------------------------------------- */

nav {
  margin-bottom: 3em;
}

nav .sidebar-title {
  margin-bottom: 0.5em;
}

nav ul {
  margin: 0 -5px;
  padding: 0;
  list-style: none;
  user-select: none;
}

nav ul li {
  margin-bottom: 0;
}

nav > ul li > a,
nav > ul li > strong {
  display: inline-block;
}

nav > ul li > a,
nav > ul li > details summary,
nav > ul li > strong {
  padding: 5px 10px;
}

nav > ul li > a.active,
nav > ul li > details.active summary {
  font-weight: bold;
}

nav ul summary {
  cursor: pointer;
}

nav ul ul li > a {
  padding-left: 30px;
}



/* -------------------------------------------------------- */
/* CONTENT */
/* -------------------------------------------------------- */

main {
  line-height: 1.5;
}

main a,
main a:visited {
  color: var(--link-color);
}

main a:hover,
main a:focus {
  color: var(--link-color-hover);
  text-decoration-style: wavy;
}

main p,
main .image,
main .full-width-image,
main .two-columns {
  margin: 0.75em 0;
}

main ol,
main ul {
  margin: 0.5em 0;
  padding-left: 1.5em;
}

main ol li,
main ul li {
  margin-bottom: 0.2em;
  line-height: 1.3;
}

main ol {
  padding-left: 2em;
}

main blockquote {
  background: rgba(0, 0, 0, 0.1);
  padding: 15px;
  margin: 1em 0;
  border-radius: 10px;
}

main pre {
  margin: 1em 0 1.5em;
}

main code {
  text-transform: none;
}

main center {
  margin: 1em 0;
  padding: 0 1em;
}

main hr {
  border: 0;
  border-top: var(--border);
  margin: 1.5em 0;
}

/* HEADINGS: */

main h1,
main h2,
main h3,
main h4,
main h5,
main h6 {
  font-family: var(--heading-font);
  margin-bottom: 0;
  line-height: 1.5;
}

main h1:first-child,
main h2:first-child,
main h3:first-child,
main h4:first-child,
main h5:first-child,
main h6:first-child {
  margin-top: 0;
}

main h1 {
  font-size: 1.5em;
}

main h2 {
  font-size: 1.4em;
}

main h3 {
  font-size: 1.3em;
}

main h4 {
  font-size: 1.2em;
}

main h5 {
  font-size: 1.1em;
}

main h6 {
  font-size: 1em;
}

/* COLUMNS: */

.two-columns {
  display: flex;
}

.two-columns > * {
  flex: 1 1 0;
  margin: 0;
}

.two-columns > *:first-child {
  padding-right: 0.75em;
}

.two-columns > *:last-child {
  padding-left: 0.75em;
}

/* -------------------------------------------------------- */
/* CONTENT IMAGES */
/* -------------------------------------------------------- */

.image {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
}

.full-width-image {
  display: block;
  width: 100%;
  height: auto;
}

.images {
  display: flex;
  width: calc(100% + 5px + 5px);
  margin-left: -5px;
  margin-right: -5px;
}

.images img {
  width: 100%;
  height: auto;
  padding: 5px;
  margin: 0;
  overflow: hidden;
}

/* -------------------------------------------------------- */
/* ACCESSIBILITY */
/* -------------------------------------------------------- */

/* please do not remove this. */

#skip-to-content-link {
  position: fixed;
  top: 0;
  left: 0;
  display: inline-block;
  padding: 0.375rem 0.75rem;
  line-height: 1;
  font-size: 1.25rem;
  background-color: var(--content-background-color);
  color: var(--text-color);
  transform: translateY(-3rem);
  transition: transform 0.1s ease-in;
  z-index: 99999999999;
}

#skip-to-content-link:focus,
#skip-to-content-link:focus-within {
  transform: translateY(0);
}

/* -------------------------------------------------------- */
/* MOBILE RESPONSIVE */
/* -------------------------------------------------------- */

/* CSS Code for devices < 800px */
@media (max-width: 800px) {
  body {
    font-size: 14px;
  }

  .layout {
    width: 100%;
    grid-template: "header" auto  "leftSidebar" auto "main" auto "footer" auto / 1fr;
    /* Confused by the grid? Check out my tutorial: https://petrapixel.neocities.org/coding/positioning-tutorial#grid */
  }

  
  .right-sidebar { 
    display: none;
  }

  aside {
    border-bottom: 1px solid;
    padding: 9px;
    font-size: 0.9em;
  }

  
  nav {
    padding: 0;
  }

  nav > ul {
    padding-top: 0.5em;
  }

  nav > ul li > a,
  nav > ul li > details summary,
  nav > ul li > strong {
    padding: 0.5em;
  }

  main {
    max-height: none;
    padding: 15px;
  }

  .images {
    flex-wrap: wrap;
  }

  .images img {
    width: 100%;
  }

  #skip-to-content-link {
    font-size: 1rem;
  }
}

}